FLAC 1.3.1pre1

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - o -

- offset : FLAC__StreamMetadata_CueSheet_Index , FLAC__StreamMetadata_CueSheet_Track
- operator bool() : FLAC::Decoder::Stream , FLAC::Encoder::Stream
- operator const ::FLAC__StreamMetadata *() : FLAC::Metadata::Prototype
- operator!=() : FLAC::Metadata::Application , FLAC::Metadata::CueSheet , FLAC::Metadata::Padding , FLAC::Metadata::Picture , FLAC::Metadata::Prototype , FLAC::Metadata::SeekTable , FLAC::Metadata::StreamInfo , FLAC::Metadata::Unknown , FLAC::Metadata::VorbisComment
- operator=() : FLAC::Metadata::Application , FLAC::Metadata::CueSheet , FLAC::Metadata::Padding , FLAC::Metadata::Picture , FLAC::Metadata::Prototype , FLAC::Metadata::SeekTable , FLAC::Metadata::StreamInfo , FLAC::Metadata::Unknown , FLAC::Metadata::VorbisComment
- operator==() : FLAC::Metadata::Application , FLAC::Metadata::CueSheet , FLAC::Metadata::Padding , FLAC::Metadata::Picture , FLAC::Metadata::Prototype , FLAC::Metadata::SeekTable , FLAC::Metadata::StreamInfo , FLAC::Metadata::Unknown , FLAC::Metadata::VorbisComment
- order : FLAC__EntropyCodingMethod_PartitionedRice , FLAC__Subframe_Fixed , FLAC__Subframe_LPC

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2013 Xiph.Org Foundation |